<%
dim Lang_Pay(57)
Lang_Pay(1) = "更新在线支付信息"
Lang_Pay(2) = "开启"
Lang_Pay(3) = "关闭"
Lang_Pay(4) = "接口名称"
Lang_Pay(5) = "接口说明"
Lang_Pay(6) = "官方网址"
Lang_Pay(7) = "显示语言"
Lang_Pay(8) = "状态"
Lang_Pay(9) = "操作"
Lang_Pay(10) = "财付通-即时到帐"
Lang_Pay(11) = "财付通-担保交易"
Lang_Pay(12) = "快钱-即时到帐"
Lang_Pay(13) = "支付宝-担保交易、标准双接口"
Lang_Pay(14) = "网银在线-即时到帐"
Lang_Pay(15) = "贝宝-即时到帐"
Lang_Pay(16) = "Paypal-即时到帐"
Lang_Pay(17) = "腾讯公司(国内唯一 0费率)"
Lang_Pay(18) = "腾讯公司"
Lang_Pay(19) = "上海快钱信息服务有限公司"
Lang_Pay(20) = "浙江支付宝网络科技有限公司"
Lang_Pay(21) = "网银在线（北京）科技有限公司"
Lang_Pay(22) = "Paypal.Inc"
Lang_Pay(23) = "Paypal.Inc"
Lang_Pay(24) = "支付开关："
Lang_Pay(25) = "支付名称："
Lang_Pay(26) = "显示语言："
Lang_Pay(27) = "商 户 号："
Lang_Pay(28) = "商户私钥："
Lang_Pay(29) = "支付卡类型："
Lang_Pay(30) = "支付图片："
Lang_Pay(31) = "支付说明："
Lang_Pay(32) = "结算图片："
Lang_Pay(33) = "结算说明："
Lang_Pay(34) = "返回地址："
Lang_Pay(35) = "支付介绍："
Lang_Pay(36) = "接口类型："
Lang_Pay(37) = "运费设置："
Lang_Pay(38) = "普通运费："
Lang_Pay(39) = "邮政快递："
Lang_Pay(40) = "支付帐号："
Lang_Pay(41) = "安全校验码(Key)："
Lang_Pay(42) = "合作者身份(PID)："
Lang_Pay(43) = "货币代号："
Lang_Pay(44) = "身份标记："
Lang_Pay(45) = "0：RMB(人民币) 1：USD(美元)"
Lang_Pay(46) = "即时到账接口"
Lang_Pay(47) = "标准双接口"
Lang_Pay(48) = "担保交易接口"
Lang_Pay(49) = "CNY：人民币 USD：美圆"
Lang_Pay(50) = "1：RMB(人民币) 2：USD(美元) 3：HKD(港币)"
Lang_Pay(51) = "商品页调用标签"
Lang_Pay(52) = "点此申请"
Lang_Pay(53) = "环迅支付"
Lang_Pay(54) = "上海环迅电子商务有限公司"
Lang_Pay(55) = "支付币种："
Lang_Pay(56) = "支付方式："
Lang_Pay(57) = "页面语言："
%>